/* CSS Document */
body { background-image:url(../pic/carabg9.png); background-repeat:repeat-x;  background-color: #333333;	font-family: Arial, Helvetica, sans-serif;	color: #666666;	margin-top: 20px;	margin-bottom: 20px;	font-size: 14px;}
.headerpink {	background-image: url(../_matros/zurnal/pic/head.png);	background-repeat: no-repeat; height:48px;}
hr {	color:#FF6600; background-color:#FF00FF; height:1px; border:none; margin-bottom:0px;}
a {text-decoration: none; font-weight: normal; color: #0099FF;}
a:hover {text-decoration: underline; font-weight: normal; color: #0099FF;}
.linkgug {	color: #0099FF;	 font-weight: normal;  text-decoration: underline;}
.linkgug:hover {color: #0099FF;	 font-weight: normal;  text-decoration: underline;}
